@charset "utf-8";
/* LAYOUT CSS Document */

#wPLT {
	clear: both;
	width: 100%;
	height: 550px;
	background: url(/photo/lesson/images/bg_tp.jpg) no-repeat 0 165px;
}

#f {
	width: 100%;
	height: 550px;
}

div#wHeaderPL {

}

div#wFlash {
	height: 100%;
}

div#wMkuji {
	clear: both; 
	width: 520px;
	margin: 0 0 0 270px;
	height: 235px;
	padding-top: 30px;
}

div#wMkuji ul, div#wMkuji img {
	display: inline;
	float: right;
}

div#wMkuji img {
	margin: -10px 10px 0 10px;
}


div#wMkuji ul {
	list-style: none;
	height: 235px;
}


div#wMkuji ul li {
	display: inline;
	float: right;
	margin: 0 2px;
	padding: 0;
}

div#wMkuji ul img {
	float: none;
	margin: 0;
}

div#wMkuji ul li a {
	padding: 0;
}

div#wContentsPL {
	clear: both;
	width: 800px;
	margin: 0 auto;
}

div.wCategory {
	min-height: 200px;
	padding: 25px 0;
}



div.section {
	clear: both;
	min-height: 135px;
	margin-bottom: 30px;
}

* html div.section {
	height: 135px;
}

div#wContentsPL div.photo {
	display: inline;
	float: left;
	width: 200px;
	min-height: 135px;
}

* html div#wContentsPL div.photo {
	height: 135px;
}

div.photo img {
	display: block;
	margin: 0 auto;

}


div.section h2 {
	display: inline;
	float: right;
	width: 570px;	
	margin-bottom: 5px;
	font-size: 2.0em;
}



div.section p {
	display: inline;
	float: right;
	width: 570px;	
	margin-bottom: 5px;
	font-size: 1.6em;
}

div.section p.subTitle {
	line-height: 1.2;
	margin-bottom: 2px;
	font-size: 1.4em;
}



div#wContentsPL p.continue {
	margin: 0;
}









table.data, table.dataTL{
	margin: 1em 0 2.5em 1em;
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-spacing: 0;
}

table, th, td, table.data, table.dataTL{
	border-collapse: collapse;
}

table a, table.data a{
	font-weight: normal !important;
}

caption{
	text-align: center;
}

tr, table.data tr{
	border: none;
}
table.data th, table.dataTL th{
	/*background: url(/common/images/bg_lgray.gif);*/
}
table.data th, table.data td, table.dataTL td, table.dataTL th{
	padding: 0.5em 4px;
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
}
table.data th, table.data td{
	text-align: center;
}
table.dataTL th, table.dataTL td{
	text-align: left;
}











div.section:after {
	content: "";
	display: block;
	clear: both;
}

/* for IE6 */
* html div.section {
	display: inline-block;
}

/* for IE7 */
*+html div.section {
	display: inline-block;
}